@charset "utf-8";
/* CSS Document */

.records table {
	padding: 0px;
	width: 660px;
	border: 1px solid #333;
	border-collapse:collapse;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.records table tr td {
	border: 1px solid #333;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.records table tr .time {
	background-color: #FFF4DD;
	margin: 0px;
	width: 55px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #000;
	text-align: center;
}
.records table tr .time_data {
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 5px;
	width: 60px;
}

.records table tr .stage {
	background-color: #FFF4DD;
	width: 140px;
	color: #000;
	text-align: center;
}
.records table tr .stage_data {
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}

.records table tr .name {
	width: 300px;
	background-color: #FFF4DD;
	color: #000;
	text-align: center;
}
.records table tr .pdf {
	background-color: #FFF4DD;
	color: #000;
	text-align: center;
}
.side_menu_ {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
